We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

64 bit Gentoo 2008.0 -- jak?


patrick
09-03-2009, 09:09
Cytat Napisał asanoki
Linx: Slamd64 to nie Slack, a jego młody nieoficjalny port. Poważnie zainstalowałbyś coś takiego na serwerze produkcyjnym?
nie ma problemów z stabilnością slamd64.

linx
08-03-2009, 19:02
Nie wiem, musiał bym zobaczyć co to ma w sobie i co potrafi.
A jeśli chodzi o serwer produk. to tylko FreeBSD.

asanoki
08-03-2009, 18:29
Linx: Slamd64 to nie Slack, a jego młody nieoficjalny port. Poważnie zainstalowałbyś coś takiego na serwerze produkcyjnym?

linx
08-03-2009, 17:42
Cytat Napisał asanoki
Co do Slackware odpowiedź jest prostsza niż Ci się wydaje - Slack nie obsługuje architektury 64bit.
????

http://www.slamd64.com/

no4b
08-03-2009, 14:44
Jestem pewny, że 99% tych błędów informuje też o sposobie ich rozwiązania. Przejście z 2007.0 do 2008.0 nie jest niczym skomplikowanym. Jeśli sam nie potrafisz tego zrobić, zawsze możesz zlecić to komuś. W razie czego możesz do mnie pisać.

asanoki
08-03-2009, 13:33
Problem jest taki, że przy upgrade wg. instrukcji w dokumentacji Gentoo 2007 64 bit do 2008 sypie się masa błędów, o których ta sama dokumentacja nic nie wie. Wersja 2008 jest tylko 32bit.

Co do Slackware odpowiedź jest prostsza niż Ci się wydaje - Slack nie obsługuje architektury 64bit.

linx
08-03-2009, 12:50
To dlaczego nie wziąłeś Slackware??
A jeśli chodzi o obsługę systemu to niema dużej różnicy miedzy nimi, chyba że porównując linuxa do unixa to trochę różnic jest. Ale po zapoznaniu się z dokumentacją systemu można zrobić wszystko.
Więc nie wiem w czym masz problem.

asanoki
08-03-2009, 10:11
Nie rozumiem Cie Linx. Nie każdy jest biegły w każdej dystrybucji, ja zawsze siedziałem na Slackware.

linx
08-03-2009, 09:59
Cytat Napisał asanoki
Co to za absurd?
Absurdem jest kupowanie dedyka, nie umiejąc nim zarządzać/konfigurować.

asanoki
07-03-2009, 17:42
Jak zainstalować Gentoo 2008.0 w wersji 64 bitowej? Dla czego nie ma takiej opcji w panelu klienta? Starą wersję 2007.0 można, a nowej nie? (tylko 32 bit)

Co to za absurd?